<?php if (($_products = $this->getProductCollection()) && $_products->getSize()): ?>
    <!-- NEW ARRIVALS -->
    <section class="new_arrivals padbot50">
        <!-- CONTAINER -->
        <div class="container">
            <h2>new arrivals</h2>
            <!-- JCAROUSEL -->
            <div class="jcarousel-wrapper">
                <!-- NAVIGATION -->
                <div class="jCarousel_pagination">
                    <a href="javascript:void(0);" class="jcarousel-control-prev" ><i class="fa fa-angle-left"></i></a>
                    <a href="javascript:void(0);" class="jcarousel-control-next" ><i class="fa fa-angle-right"></i></a>
                </div><!-- //NAVIGATION -->
                <div class="jcarousel" data-appear-top-offset='-100' data-animated='fadeInUp'>
                    <ul>
                        <?php foreach ($_products->getItems() as $_product) : ?>
                        <li>
                            <!-- TOVAR -->
                            <div class="tovar_item_new">
                                <div class="tovar_img">
                                    <img src="<?php echo $this->helper('catalog/image')->init($_product, 'small_image')->resize(170, 210);?>" alt="" />
                                    <div class="open-project-link"><a class="open-project tovar_view" href="javascript:void(0);" data-url="!projects/women/1.html" >quick view</a></div>
                                </div>
                                <div class="tovar_description clearfix">
                                    <a class="tovar_title" href="<?php echo $_product->getProductUrl();?>" ><?php echo $_product->getName();?></a>
                                    <span class="tovar_price">$98.00</span>
                                </div>
                            </div><!-- //TOVAR -->
                        </li>
                        <?php endforeach;?>
                    </ul>
                </div>
            </div><!-- //JCAROUSEL -->
        </div><!-- //CONTAINER -->
    </section><!-- //NEW ARRIVALS -->
<?php endif; ?>
